Go back to the default notification categories for a community
DELETE /api/communities/{communityId}/notification-categories. Go back to the default notification categories for a community. Headless LMS Notifications API reference.
Requires communities:write. On the community. Removes the stored list; the default applies again.
Path Parameters
communityId*string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X DELETE "https://example.com/api/communities/string/notification-categories"null{ "error": "string", "message": "string", "requestId": "string", "issues": [ { "path": "string", "message": "string" } ]}{ "error": "string", "message": "string", "requestId": "string"}{ "error": "string", "message": "string", "requestId": "string"}{ "error": "string", "message": "string", "requestId": "string"}{ "error": "string", "message": "string", "requestId": "string"}Get a community's notification categories GET
GET /api/communities/{communityId}/notification-categories. Get a community's notification categories. Headless LMS Notifications API reference.
Replace a community's notification categories PUT
PUT /api/communities/{communityId}/notification-categories. Replace a community's notification categories. Headless LMS Notifications API reference.